@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff'),
         url('../fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratlight';
    src: url('../fonts/montserrat-light-webfont.eot');
    src: url('../fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-light-webfont.woff') format('woff'),
         url('../fonts/montserrat-light-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

m@charset "utf-8";
/* CSS Document */

 html {-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */}

body {	background-color: #fff ;margin:0;	padding:0;	outline:none;	font-family:"montserratlight",Arial, Helvetica, sans-serif;	line-height:14px; }
* { margin:0; padding:0;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
p { font-size:15px; line-height:22px; color:#464646; text-align:justify; }
img { border:0; vertical-align:text-top;}
.clear { clear:both;}
select, input, textarea { margin:0; padding:0; outline:none; font-family:"montserratlight",Arial, Helvetica, sans-serif; font-size:16px; color:#818181; outline:none;}
h1,h2,h3,h4,h5 { margin:0; padding:0; font-weight:normal; line-height:normal; font-family:"montserratregular",Arial, Helvetica, sans-serif;}
h2 { font-size:22px; color:#1d99d1; padding-bottom: 10px; padding-top: 5px; }
hr { color:#dddddd;border:none;   border-top:1px solid #dddddd; height:1px; margin:0; padding:0; margin-bottom:15px; }
.gradient {filter: none;  }
input[type=text], input[type=url], input[type=email], input[type=password], input[type=tel], input[type=button], input[type=submit] {-webkit-appearance: none; -webkit-border-radius:0; border-radius:0;}
input[type=checkbox] {-webkit-appearance:checkbox; -webkit-border-radius:0; border-radius:0;}
input[type=radio] {-webkit-appearance:radio; -webkit-border-radius:0; border-radius:0;} 
 ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #a6a6a6;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #a6a6a6;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #a6a6a6;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */ color:#a6a6a6; } 
/* new clearfix */
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    } 
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*Landing page Section page css starts here*/

.landing .container { max-width:1180px;}
.header .landing .top-right { margin-top:26px;}
.request-quote { background-color:#4c4c4c; padding:20px 23px}
.request-quote .heading-h1 { color:#fff; font-weight:bold; text-transform:uppercase; padding-bottom:0; border:0}
.request-quote h3 { font-size:18px; color:#1d99d1; padding-bottom:10px; border-bottom:1px solid #8a8a8a; padding-top:5px; margin-bottom:15px}
.landing .welcome { padding-top:0}
.landing .welcome-left { padding-top:30px; width:49%}
.landing .welcome-right { padding-top:0px;}

#enquiry-form {
	font-size: 0;
}

#enquiry-form label.error {
	display: block;
	font-size: 14px;
	color: #fff;
	margin-bottom: 18px;
}

.cform-left { width:49%; margin-right: 2%; display: inline-block; vertical-align: top;}
.cform-right { display: inline-block; vertical-align: top; width: 49%; margin-right: 0;}
.landing .subs-btn { width:auto; float:left; padding-left:15px; padding-right:15px;}
.landing .subs-btn:hover { background:#fff; color:#1d99d1}

.heading-newh2{ font-size:22px; color:#1d99d1 }
.heading-newh3 { font-size:20px; color:#464646; padding-top:5px; }
.col-gray { background-color:#eee; padding:20px 22px; margin-top:15px;}

.section1 { margin:0; padding:0; list-style:none}
.section1 img { max-width:100%; height:auto}
.cleft { width:48%; float:left}
.cright { width:48%; float:right}
.ebox { width:100%; background-color:#fff; padding-bottom:15px; margin-top:15px; min-height:435px;}
.eimg { margin-bottom:15px}
.eimg img { max-width:100%; height:auto}
.etext1 { font-size:17px; position:relative; color:#464646; padding-left:18px; margin:0 12px; margin-bottom:15px; line-height:20px}
.etext1:before { position:absolute; content:''; font-size:25px; color:#1d99d1; top:7px; left:0; background-image:url(../images/symbol1.png); width:10px; height:9px;}

.next-move { margin-top:30px;}
.next-move .wtext { padding-top:10px; margin-bottom:18px}
.etext2 { font-size:16px; color:#1d99d1; margin-bottom:18px; line-height:20px}
.next-move .wtext:last-child { margin-top:0; padding-top:0}
.next-move .cright { margin-top:12px}


.welcome { padding-top:35px; padding-bottom:35px}
.welcome-left { float:left; width:580px;}
.heading-h1 { font-size:25px; color:#464646; padding-bottom:13px; border-bottom:1px solid #d1d1d1}
.heading-h1 span { color:#1d99d1}
.wtext { font-size:15px; line-height:22px; color:#464646; text-align:justify; padding-top:20px;}
.read-more { width:134px;  background:#4b4947; font-size:14px; color:#fff; text-align:center; margin-top:27px;-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.read-more a { color:#fff; text-decoration:none;display:block; padding:6px 0 9px 0;-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.read-more strong { font-weight:normal; font-size:25px; color:#1d99d1; position:relative; top:2px  }
.read-more a:hover { background:#1d99d1; }
.read-more a:hover  strong { color:#fff}

.welcome-right { float:right}

.binput3 {  border:1px solid #d4d2d2; width:100%; padding:12px 0 11px 11px; margin-bottom: 18px;font-size:14px;-webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; color:#a6a6a6}
.binput3:focus {  border:1px solid #1d99d1;}

.subs-btn { height:38px; background-color:#1d99d1; width:120px;  border:0; text-transform:uppercase;  color:#fff; margin-top:6px;-webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;  cursor:pointer; font-size:15px; color:#fff; margin-top:0;font-family:"montserratregular",Arial, Helvetica, sans-serif;}
.subs-btn:hover { background-color:#424242; border-color:#212121}
.binput3.textarea1 { height:99px}